CREATE VIEW v_UserList AS 
SELECT 
   g.group_id AS ParentID,
   g.group_name AS ParentName,
   g.foreignID AS ParentForeignID,
   p.user_id AS ChildID,
   p.user_name AS ChildName,
   p.foreignID AS ChildForeignID,
   r.sort_no AS sort_no 
 FROM 
   GroupAndPeople r, 
   People p, 
   Groups g 
 WHERE 
   p.user_id = r.childID 
  AND 
   g.group_id = r.parentID 
